Bug 184031 - New mailing list request - Fedora Community Free Media Project
Summary: New mailing list request - Fedora Community Free Media Project
Status: CLOSED ERRATA
Alias: None
Product: Fedora Infrastructure
Classification: Retired
Component: Account System (Show other bugs)
(Show other bugs)
Version: unspecified
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Elliot Lee
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-03-05 05:33 UTC by Thomas Chung
Modified: 2014-01-21 22:53 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-23 14:59:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Thomas Chung 2006-03-05 05:33:12 UTC
Hello,

Please create a new mailing list for Fedora Community Free Media Project:
fedora-freemedia-list@redhat.com

Please make following people administrators for this list:
* Thomas Chung <tchung@fedoraproject.org>
* Rahul Sundaram <sundaram@fedoraproject.org> 

Generic form has been attached in
http://fedoraproject.org/wiki/FreeMedia?action=AttachFile&do=get&target=freemedia.html

Please install and fix the form as necessary to generate an email to this list.

Thank you.

On Sun, 05 Mar 2006 10:20:10 +0530, Rahul Sundaram wrote
> Thomas Chung wrote:
> 
> >Dear All,
> >
> >I would like to request your approval for a new mailing list for
> >fedora-freemedia-list@redhat.com
> >  
> >
> http://bugzilla.redhat.com. File a RFE against Fedora infrastructure.
> 
> >We'll be discussing a various topics for Fedora Community Free Media Project.:
> >
> >http://fedoraproject.org/wiki/FreeMedia
> >
> >Currently, we have 9 members who are participating in this project.
> >
> >They all will be receiving free media requests from all over the country via
this list.
> >
> >I've setup test form to prepare for FC5 release with several countries:
> >
> >http://linuxinstall.org/form/test.html
> >  
> >
> Can you have a generic version of this form installed in 
> fedoraproject.org through the websites/ infrastructure team. The mails 
> should be automatically copied to this list and the relevant regional 
> people for CD/DVD distribution. I am planning to a add note to the press 
> release at http://fedoraproject.org/wiki/FC5PressRelease if you believe 
> we are ready for that.
> 
> -- 
> Rahul

Comment 1 Seth Vidal 2006-03-05 14:47:34 UTC
Where should the form be linked from?


Comment 2 Thomas Chung 2006-03-05 17:49:39 UTC
Once the new form's been installed on fp.org with new cgi similar to

http://fedoraproject.org/forms/AmbassadorForm.html

the new Free Media Request Form will be linked from

http://fedoraproject.org/wiki/FreeMedia

which will replace current temporary form.

Please make sure to fix the form as necessary to it sends to new mailing list.

Thank you.

Comment 3 Patrick Barnes 2006-05-23 14:53:41 UTC
This is all done, isn't it?

Comment 4 Rahul Sundaram 2006-05-23 14:59:50 UTC
yes. thanks. closing. 


Note You need to log in before you can comment on or make changes to this bug.